Subject: Re: [lojban] RE: imaginary worlds and the death of God

From: John Cowan <[email-masked]>
Date: Sun, 11 Feb 2001 18:39:51 -0500 (EST)

[email-masked] scripsit:

> OK, so all true identities are necessary and, since all predications can be 
> reduced to identities,

Actually, I think this is where this daffy butterslide goes off the rails,
to mix several metaphors. How can all predications be reduced to
identities, pray tell?

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter